<Gauge Name="UVO_Eng" Version="1.0">
   <Image Name="UVO_Eng_bck.bmp" Luminous="Yes" ImageSizes="192,192,0,0"/>
         <Element>
            <Position X="77" Y="144"/>
            <Text Luminous="Yes" X="45" Y="14" Length="5" Fixed="Yes" Font="Arial" Color="#DCDCDC" Adjust="Center" VerticalAdjust="Center">
               <String>%((A:Kohlsman setting MB,mbar) 0.75 * 0 max 999 min)%!03d!</String>
            </Text>
         </Element>
   <Element>
      <Position X="96" Y="96"/>
      <Image Name="UVO_Eng_N2.bmp" Luminous="Yes" ImageSizes="55,15,0,0">
         <Axis X="4" Y="7" PointsTo="East"/>
      </Image>
      <Rotate>
         <Value>(A:Indicated Altitude,feet) 3281 /</Value>
         <Failures>
            <GAUGE_ALTIMETER Action="Freeze"/>
            <SYSTEM_PITOT_STATIC Action="Freeze"/>
         </Failures>
         <Nonlinearity>
            <Item Value="0" X="97" Y="46"/>
            <Item Value="2" X="144" Y="81"/>
            <Item Value="4" X="126" Y="137"/>
            <Item Value="6" X="66" Y="137"/>
            <Item Value="8" X="49" Y="80"/>
            <Item Value="10" X="97" Y="46"/>
            <Item Value="12" X="144" Y="81"/>
         </Nonlinearity>
      </Rotate>
   </Element>
   <Element>
      <Position X="96" Y="96"/>
      <Image Name="UVO_Eng_N1.bmp" Luminous="Yes" ImageSizes="79,9,0,0">
         <Axis X="4" Y="4" PointsTo="East"/>
      </Image>
      <Rotate>
         <Value>(A:Indicated Altitude,feet) 328.1 /</Value>
         <Failures>
            <GAUGE_ALTIMETER Action="Freeze"/>
            <SYSTEM_PITOT_STATIC Action="Freeze"/>
         </Failures>
         <Nonlinearity>
            <Item Value="0" X="96" Y="21"/>
            <Item Value="5" X="96" Y="170"/>
         </Nonlinearity>
      </Rotate>
   </Element>
   <Element>
      <Position X="0" Y="0"/>
      <Image Name="UVO_Eng_ups.bmp" ImageSizes="192,192,0,0"/>
   </Element>
   <Mouse>
      <Area Left="1" Right="20" Top="154">
            <Cursor Type="DownArrow"/>
            <Click Event="KOHLSMAN_DEC" Repeat="Yes"/>
         </Area>
      <Area Left="21" Right="42" Top="154">
            <Cursor Type="UpArrow"/>
            <Click Event="KOHLSMAN_INC" Repeat="Yes"/>
         </Area>
   </Mouse>
</Gauge>
